html {
  scroll-behavior: smooth;
}
.MyLPs {
  overflow: hidden !important;
  background-color: #f0f0f2;
  position: relative;
  max-width: 1920px;
  margin-inline: auto;
  color: #2b2d40;
}
.MyLPs img {
  width: auto;
  max-width: 100%;
}
.MyLPs .btnCommon {
  font-size: 18px;
  font-weight: 600 !important;
  font-weight: lighter;
  border-radius: 5px;
  padding: 0.9em 1.2em;
  display: block;
  transition: all linear 0.1s;
  display: flex;
  justify-content: center;
}
.MyLPs .btnCommon span {
  align-self: center;
}
.MyLPs .btnCommon.white {
  background-color: white;
}
.MyLPs .btnCommon.white:hover {
  opacity: 0.9;
}
.MyLPs .btnCommonBig {
  font-size: 27px;
}
.MyLPs .linkStretched {
  z-index: 5;
  overflow: hidden;
  display: block;
  position: absolute !important;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.MyLPs h2 {
  margin: 20px 0;
  font-size: 40px;
  line-height: 1.2;
}
.MyLPs p {
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
}
.MyLPs .f18 {
  line-height: 36px;
  line-height: 1.2;
}
.MyLPs .f24 {
  line-height: 1.5rem;
  line-height: 1.3;
}
.MyLPs .f30 {
  font-size: 1.875rem;
  line-height: 1.2;
}
.MyLPs .f34 {
  font-size: 2.175rem;
  line-height: 1.2;
}
.MyLPs .f36 {
  font-size: 2.25rem;
  line-height: 1.2;
}
.MyLPs .f40 {
  font-size: 2.5rem;
  line-height: 1.2;
}
.MyLPs .slideDownTitle {
  font-size: 1.25rem;
}
.MyLPs .slideDownContent {
  color: #2c2c42;
}
.MyLPs .slideDownContent p {
  font-size: 1rem;
}
.MyLPs .slideDownContent table {
  margin-bottom: 1rem;
}
.MyLPs .slideDownContent table tr td,
.MyLPs .slideDownContent table tr th {
  border: solid thin rgba(0, 0, 0, 0.1);
  padding: 0.5em 1em;
  text-align: center;
}
.section1 {
  margin-block: 2em;
}
.section1 .bg {
  background: #020623 url('https://support3.you.gr/you/redesign/landing_pages/psifiaka_ergaleia/after/section1m.jpg') left top no-repeat;
  background-size: 100%;
  padding-block: 47% 2em;
  padding-inline: 1em;
}
.bubble {
  background-color: #4a60f2;
  padding: 0.6em 1em 0.8em 1em;
  border-radius: 30rem;
  color: white;
  width: fit-content;
  margin: 2rem auto;
  position: relative;
}
.bubble:after {
  content: '';
  position: absolute;
  height: 2rem;
  width: 2rem;
  background-color: #4a60f2;
  bottom: -2rem;
  right: 6rem;
  clip-path: polygon(100% 0, 0 0, 50% 60%);
}
.commonCarousel {
  isolation: isolate;
}
.commonCarousel .item {
  text-align: center;
}
.commonCarousel .item:hover img {
  transform: scale(0.95);
}
.commonCarousel .item:hover a {
  color: #ffcc38;
}
.commonCarousel a {
  color: white;
  font-size: 1.5rem;
  font-weight: 700;
  transition: all linear 0.1s;
}
.commonCarousel img {
  margin-bottom: 0.5rem;
  max-width: 12.75rem;
  margin-inline: auto;
  transition: all linear 0.1s;
}
.commonCarousel .owl-nav {
  position: absolute;
  top: 34.5%;
  transform: translateY(-50%);
  width: 100%;
  display: flex;
  justify-content: space-between;
  z-index: -1;
}
.commonCarousel .owl-nav button {
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 50% !important;
  background-color: white !important;
  position: relative;
}
.commonCarousel .owl-nav button:after {
  content: '';
  inset: 0;
  position: absolute;
  background: url('https://support3.you.gr/you/redesign/landing_pages/psifiaka_ergaleia/after/right-arrow.png') 51% center no-repeat;
  background-size: 32%;
}
.commonCarousel .owl-nav button.owl-prev::after {
  transform: scale(-1);
}
.commonCarousel .owl-nav button:hover {
  background-color: #ffcc38 !important;
}
.commonCarousel .owl-nav button.owl-prev {
  left: -3.5rem;
}
.commonCarousel .owl-nav button.owl-next {
  right: -3.5rem;
}
.commonCarousel .owl-nav button span {
  display: none;
}
.section3 {
  background: #293793 url('https://support3.you.gr/you/redesign/landing_pages/psifiaka_ergaleia/after/section3bg.png') left top repeat-x;
  background-size: auto;
  padding-block: 6em 3em;
}
.section7 {
  background-color: #fbfbfb;
  padding-block: 3em;
}
@media (min-width: 1280px) {
  .fixed_container {
    flex-basis: 1280px;
    max-width: 1280px;
  }
}
@media (max-width: 1500px) {
  .commonCarousel a {
    font-size: 1.125rem;
  }
}
@media (max-width: 768px) {
  .MyLPs h2 {
    font-size: 30px;
  }
  .MyLPs .f18 {
    font-size: 0.8125rem;
  }
  .MyLPs .f24 {
    font-size: 1rem;
  }
  .MyLPs .f30 {
    font-size: 1.25rem;
  }
  .MyLPs .f36 {
    font-size: 1.5625rem;
  }
  .MyLPs .f40 {
    font-size: 1.875rem;
  }
  .MyLPs .btnCommon {
    font-size: 1rem;
  }
  .section1 {
    margin-top: 0;
  }
  .commonCarousel a {
    font-size: 1rem;
  }
}
@media (max-width: 576px) {
  .MyLPs .btnCommon {
    font-size: 0.875rem;
  }
  .MyLPs h2 {
    font-size: 25px;
  }
  .MyLPs .f40 {
    font-size: 1.5625rem;
  }
  .MyLPs .slideDownTitle a {
    font-size: 1rem;
  }
  .MyLPs .slideDownContent p {
    font-size: 0.875rem;
  }
  .MyLPs .slideDownContent table {
    margin-bottom: 1rem;
  }
  .MyLPs .slideDownContent table tr td,
  .MyLPs .slideDownContent table tr th {
    font-size: 0.75rem;
    padding: 0.5em 0.3em;
  }
  .commonCarousel .owl-nav button {
    width: 2.2rem;
    height: 2.2rem;
  }
  .commonCarousel .owl-nav button.owl-prev {
    left: -3rem;
  }
  .commonCarousel .owl-nav button.owl-next {
    right: -3rem;
  }
}